package kz.konturai.parser.exception;

public class ABTestInsufficientDataException extends RuntimeException {
    public ABTestInsufficientDataException(String message) {
        super(message);
    }

    public ABTestInsufficientDataException(String message, Throwable cause) {
        super(message, cause);
    }
}
